## runit-services-full-antix 0.1.1

=== debian/changelog ===
runit-services-full-antix (0.1.1) unstable; urgency=medium

  * added cups and ntp

 -- anticapitalista <antix@operamail.com>  Wed, 10 Mar 2021 18:39:44 +0200
