## runit-services-full-antix 0.1.2

=== debian/changelog ===
runit-services-full-antix (0.1.2) unstable; urgency=medium

  * remove logs

 -- anticapitalista <antix@operamail.com>  Thu, 08 Apr 2021 17:59:03 +0300
