## runit-services-full-antix 0.1.3

=== debian/changelog ===
runit-services-full-antix (0.1.3) unstable; urgency=medium

  * added saned
  * removed anacron

 -- anticapitalista <antix@operamail.com>  Sun, 30 May 2021 17:10:36 +0300
