## runit-services-full-antix 0.1.4

=== debian/changelog ===
runit-services-full-antix (0.1.4) unstable; urgency=medium

  * updated service files (thanks Xecure)

 -- anticapitalista <antix@operamail.com>  Fri, 20 Aug 2021 18:41:06 +0300
