## runit-services-full-antix 0.1.5

=== debian/changelog ===
runit-services-full-antix (0.1.5) unstable; urgency=medium

  * put services in /usr/share/runit/sv

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 18:34:22 +0300
