## runit-services-full-antix 0.1.6

=== debian/changelog ===
runit-services-full-antix (0.1.6) unstable; urgency=medium

  * rmoved ofono, dundee

 -- anticapitalista <antix@operamail.com>  Sat, 11 Sep 2021 17:49:37 +0300
