## runit-services-full-antix 0.1.7

=== debian/changelog ===
runit-services-full-antix (0.1.7) unstable; urgency=medium

  * added avahi-daemon

 -- anticapitalista <antix@operamail.com>  Wed, 06 Oct 2021 20:22:56 +0300
